_id: cnwdet4f6enyb1kd
_key: '!items!cnwdet4f6enyb1kd'
img: icons/magic/perception/orb-eye-scrying.webp
name: Symbol of Scrying
system:
  actions:
    - _id: vfk2gqy8tjhstook
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: seeText
      name: Use
      range:
        units: ft
        value: '0'
      spellEffect: one symbol
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>symbol of death</i>, except that, when
      triggered, it creates a <i>scrying</i> sensor linked to you and centered
      on the symbol, even if you are on a different plane than the symbol. You
      are immediately aware that the symbol has been triggered if you are
      conscious, and are awakened from normal sleep if sleeping. The symbol does
      not otherwise disturb your concentration. You may observe the area through
      the symbol as if using a <i>scrying</i> spell with the sensor as the
      target creature. Once triggered, the symbol remains active for 10 minutes
      per caster level.</p><p>Unlike <i>symbol of death</i>, a symbol of
      <i>scrying</i> is not considered a magical trap. Symbol of <i>scrying</i>
      can be made permanent with a <i>permanency</i> spell by a caster of 13th
      level or higher for the cost of 10,000 gp.</p>
  learnedAt:
    class:
      arcanist: 5
      cleric: 5
      occultist: 4
      oracle: 5
      sorcerer: 5
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    gpValue: 1000
    value: >-
      mercury and phosphorous, plus powdered diamond and opal worth a total of
      1,000 gp
  school: div
  sr: false
  subschool: scrying
type: spell

